Ubuntu 10.04 (Lucid Lynx) and Java

I just made a mildly unpleasant discovery about Ubuntu Lucid Beta 2. It's late (or early, depending on how you look at it), I'm tired, and I'm not sure that this actually affects many people.

I just made a mildly unpleasant discovery about Ubuntu Lucid Beta 2. It's late (or early, depending on how you look at it), I'm tired, and I'm not sure that this actually affects many people. So I am going to make a very brief mention of the problem here. If you are affected by this, and need more information that I am giving, feel free to ask.

sun-java6 is no longer in the standard repositories. Installing ubuntu-restricted-extras will get you openjdk6 and icedtea, NOT Sun java6. There are still some significant applications, especially at the corporate security level, which do not work with openjdk and/or icedtea. To get around this problem, you have to remove openjdk and icedtea, and install sun-java6 from the "partner" repository.

jw

Newsletters

You have been successfully signed up. To sign up for more newsletters or to manage your account, visit the Newsletter Subscription Center.
Subscription failed.
See All
See All